MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第60行: 第60行:
.overlay-header h2{
.overlay-header h2{
     color: white !important;
     color: white !important;
}
overlay-title{
  color: white !important;
}
}
  .mw-ui-icon-mf-overlay-close:before{
  .mw-ui-icon-mf-overlay-close:before{